@import url("/rsc/font/fonts.css");

html {
  font-family: 'Raleway', sans-serif;
  font-size: 18px;
}

h1 {
  font-size: 3em;
}

h2 {
  font-size: 2em;
}

h3 {
  font-size: 1.5em;
}

h4, h5, h6 {
  font-size: 1.25em;
}

h4 {
  font-weight: bold;
  font-style: italic;
}

h5 {
  font-style: italic;
}

body * {
  border: 0;
}

header a {
  color: gray;
  text-decoration: none;
}

header a:hover {
  font-weight: 600;
}

body * {
  transition: all 0.3s ease-in-out;
}